/* 
    Document   : style
    Created on : 23-juin-2012, 9:57:35
    Author     : Max
    Description:
        Purpose of the stylesheet follows.
*/

body{
    background-color: #515151;
    color: white;
    font-size: 12px;
    font-family: verdana;
}
h1{
    background-color:#ff6000;
    color: white;
    padding: 2px;
}
hr{
    color: #515151;
    background-color: #515151;
    height: 1px;
    border: 0;
    margin-top:15px;
}
ul{
    list-style-type: none;
    margin-top:5px;
    float:left;
}
.colg{
    width:240px;
    float:left;
}
.cold{
    width:245px;
    margin-left:15px;
    float:left;
}
li:before{
    content:url(/img/arrow.jpg);
    padding-right: 5px;
}
li{
    font-size:11px;
    line-height:14px;
}
#wrap{
    width:781px;
    height:280px;
    margin: 100px auto;
    background-color: white;
    color: #515151;
    border-radius:15px;
    box-shadow: 1px 1px 20px #313131;
}
#logo{
    float:left;
    height: 225px;
    line-height:225px;
    vertical-align:middle;
    margin: 20px 0;
    padding: 0 20px;
    border-right: solid 1px #515151;
}
#info{
    float:left;
    padding: 20px;
    width:500px;
    overflow:hidden;
}
.titles{
    float:left;
    background-color:#dedede;
    color:#515151;
    line-height:14px;
    margin-top:15px;
}
.data{
    float:left;
    line-height:14px;
    margin-left:10px;
    margin-top:15px;
}
.cleared{
    clear:both;
}